body, h1, h2, h3, .h1, .h2, .h3{
font-family:"Open Sans","Helvetica Neue",Helvetica,Calibri,Arial,sans-serif;
font-weight:300;
color:222;
}

body a, h1 a, h2 a, h3 a{
color:#777;
}

body a:hover{
text-decoration:underline;
}

h1, .h1, h1 a{
font-family: 'Poiret One', cursive;
font-size: 40px;
font-weight:700;
margin:20px 0px 10px 0px;
}

#mc_embed_signup input{
border-radius:4px;
border: 1px solid #eee;
}

.wpcf-checboxes-group .form-item{
  margin-bottom:0px;
}

/* navbar */
.navbar-default {
    /*background-color: #F8F8F8;
    border-color: #E7E7E7;*/
    background-color:#555;
    background-image:none;
    border:none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin-bottom:0px;
    border-radius:0px;
}
/* title */
.navbar-default .navbar-brand {
font-family: 'Poiret One', cursive;
    color: #fff;
text-shadow:none;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: orange;
text-shadow:none;
}
/* link */
.navbar-default .navbar-nav > li > a {
    color: #fff;
text-shadow:none;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: orange;
text-shadow:none;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #777;
    background-color: #fff;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #555;
    background-color: #D5D5D5;
}
/* caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #777;
    border-bottom-color: #777;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #333;
    border-bottom-color: #333;
}
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #555;
    border-bottom-color: #555;
}
/* mobile version */
.navbar-default .navbar-toggle {
    border-color: #DDD;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #DDD;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #CCC;
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #777;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #333;
    }
}

.frontpage-icons{
font-size:8.5em;
color:#777;
text-decoration:none;
}

/*.navbar{
margin-bottom:0px;
background:transparent;
border:none;
}

ul.nav.navbar-nav.navbar-right a{
color:red;
}*/